[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

rpm broken?

   Is anyone else seeing this for rpm 4.0.3-4 on any arch? On debian ppc
sid I am seeing that rpm doesn't honor the --nodeps. If I build an srpm
and then try to install the resulting .ppc.rpm with 'rpm --force --nodeps
-Uvh ' I keep getting the error message about failed dependencies as
though rpm never saw the --nodeps flag. Anyone else seeing this?

Reply to: